Subject: Re: Interview 1 Report for review
From: "Dianne Palladino" <[email-masked]>
To: "Mandy B Holbrook" <[email-masked]>
Date: Sun, 21 Sep 2008 13:31:53 -0400 (EDT)

Hi Mandy,

To help with the norming process, I'd be curious to see how you would code the sentences you mentioned below...it'd be helpful, since you were interviewing and obviously have a unique perspective on the answers.  Would you be willing to do that?  

Thanks!
Dianne

> Does the LinkNode column include more than one sentence...so the sentences
> directly after?
> 
> As there seems to be sentences with interesting information that don't 
> have codes, for example, Line 10/1/a, "I wouldn't want it ever", Line 
> 16/1/a "I really didn't really know what to do because I've never had the
> flu.", Line 17/1/a "I've had every other symptom like chicken pox, etc."
> 
> Mandy
> 
> Dianne Palladino wrote:
>> Hello Liz,
>> 
>> Attached, please find a pdf of a very rough report I put together to
>> show you how I coded interview 1.  I have also included our definitions
>> document for your convenience so you can look up the codes if you are
>> not yet familiar with them (I'm certainly not ;)).  The report
>> essentially lists each of the lines of verbiage in order of their
>> occurrence (in bold) with the way they were coded (if applicable) (also
>> in bold).  \
>> 
>> If I had any questions/confusions, etc. I listed them in one of the
>> comments fields for each item.  There were a few general questions that
>> I had throughout the coding process for this one that maybe you can
>> answer right away:
>> 
>> 1.  Lysol spray was mentioned quite a bit as a way to prevent
>> transmission - I know you wanted prophylaxis to mainly be reserved for
>> antvirals, so I didn't code it as such - I wasn't sure how to code it
>> otherwise - fomite disinfection perhaps?  The same goes for wearing
>> gloves...how would you code that in our model? 2.  Defensive mask
>> wearing is only on the model in the context of it's ineffectiveness.
>> The woman in this interview mentioned wearing a mask for defense quite
>> a bit - how would you suggest I code this? 3.  She mentioned "worrying"
>> as a way to catch the flu - do we want to capture this somehow?
>> Sheldon Cohen may argue it increases susceptibility to infection :), so
>> I wasn't sure if there is someplace on the model where this would fit
>> in nicely, or would you like me to ignore it?
>> 
>> Please review how I coded things - I approached the sentences
>> peripheral to the main answers the same as the main answers in order to
>> keep them together, but if you only want me to code specific individual
>> sentences, I can change that and code that way accordingly in the
>> future.
>> 
>> I think that's it -  please let me know what you think!  The database
>> is ready to go and I can go full force into it as soon as I get the
>> rest of the data and we are in agreement on the coding.
>> 
>> Thanks! Dianne
>> 
>> Dianne K. Palladino Research Associate Social and Decision Sciences 
>> Carnegie Mellon University, BP 208G Pittsburgh, PA 15213 (412) 268-6671
> 
> 
> 

Dianne K. Palladino
Research Associate
Social and Decision Sciences
Carnegie Mellon University, BP 208G
Pittsburgh, PA 15213
(412) 268-6671